name: testing
category: openttd
version: 0.7.2-RC2
date: 2009-07-21T18:46:00-00:00
base: openttd-0.7.2-RC2-
files:
- id: openttd-0.7.2-RC2-linux-debian-etch-amd64.deb
  size: 3731888
  md5sum: eed1cd4d26f2821ce94b8dfca2ebd667
  sha1sum: 22356ccf1953c9a12f399f805936ece9d1bdf5e0
  sha256sum: f49dde326c8ff7abd383bfda6f634d0cafa24b9c32d904f6a219bb4ac872d1db
- id: openttd-0.7.2-RC2-linux-debian-etch-i386.deb
  size: 3741498
  md5sum: edfb97ca44b49aa1699ea433223ad68a
  sha1sum: f4274995417387c6ab7272ada2f6d85b5d75d200
  sha256sum: 6cfbe85c6d88d497e98a9cbf48c4cce93e80744daa156218e309ea43046b1e81
- id: openttd-0.7.2-RC2-linux-debian-lenny-amd64.deb
  size: 3698486
  md5sum: 9dbe1a3e08ded345156ff61197a5dd4b
  sha1sum: 15899e5b6a0be0b7a82b01a7cbad37a853a8af4e
  sha256sum: cdfccc6e5773f1e03e230df0f7cc6557ea00219a7297bb5c4f6233ed0f6522c0
- id: openttd-0.7.2-RC2-linux-debian-lenny-i386.deb
  size: 3623850
  md5sum: 1c4479e08b239cec16f53b41433cc79e
  sha1sum: 1d447ee174d45316ce02f43d44645f670e350744
  sha256sum: b073886dcb9c83c5343707f97b63a024bd2e36181d18a69cc336409c9a69bb54
- id: openttd-0.7.2-RC2-linux-generic-amd64.tar.bz2
  size: 3590084
  md5sum: 4a8de733757b7779567752d69856b8ec
  sha1sum: b52e2a67322ac8f424392baceab4935853858958
  sha256sum: 7cb2eb05d8be777f038a14c52f9d349885c4958e7b3bc8227ea7f6c120543ed6
- id: openttd-0.7.2-RC2-linux-generic-amd64.tar.gz
  size: 3889097
  md5sum: 517f1a24359a6201775ed8d6ce698961
  sha1sum: 6b3cd7339701acaa9728db3b60e31ff64d902a45
  sha256sum: 58b439a7e4707ab3479223410e8e8c4dc8c46fe9886a3a1530364ad9d2f6554c
- id: openttd-0.7.2-RC2-linux-generic-amd64.zip
  size: 3890767
  md5sum: d27b52466592530af227f5432adfaa59
  sha1sum: 8fd75ea5fa576c7f976c9a74116aece33894d3e7
  sha256sum: a2ba93a18a386d434e44452307f7c5cafc1ce252128e9c4de06473a9b0d85649
- id: openttd-0.7.2-RC2-linux-generic-i686.tar.bz2
  size: 3521214
  md5sum: 402d36c3a2978520149985271f3e6ce3
  sha1sum: 646e16350a8f2b944a6170528d10edd675d31433
  sha256sum: 744f7ab3a721f136069cc38081327a7819aa6bf1a63ec7ca330d41a98ca5d43c
- id: openttd-0.7.2-RC2-linux-generic-i686.tar.gz
  size: 3882048
  md5sum: 0de90e27bd9b2784464befe1f2e4cda8
  sha1sum: 5817246b8cb0de876e1d7aca26de65ea9ea1a5a0
  sha256sum: c2e72437c3820c5224c05b7804193fb8c9f6a9d1eb7695610111cd7e5950a3a1
- id: openttd-0.7.2-RC2-linux-generic-i686.zip
  size: 3883133
  md5sum: 054428dfa0ecdc0d8d1bf8abae4ba544
  sha1sum: a4e8747b4157ac3bc40e9d04faeec6681125a0d4
  sha256sum: 43cef82c32abd4eda702c8aeb7310591b83363f108081585015d42d88007cad7
- id: openttd-0.7.2-RC2-macosx-universal.zip
  size: 8465504
  md5sum: 02cff2d97c2236a7abdb301c619f45fe
  sha1sum: 0b8eba835b9be1198bf883681280e61ae76890a6
  sha256sum: c6d1f2120a311757a4665e2cd80cee0b30759d9caa8ff11e2836b28589fd2944
- id: openttd-0.7.2-RC2-windows-win32.exe
  size: 3084087
  md5sum: 53a08baf85a312b95e44ab4c8b064217
  sha1sum: c850d71730ea2c024cbc9878d8a9176ad57edb76
  sha256sum: 00ac975d008417ea5b40127ac24ac6138fa227cde68452ee2cc85489ae9f9e15
- id: openttd-0.7.2-RC2-windows-win32.zip
  size: 3474693
  md5sum: c09fa5d2467b4a310c25943182caec35
  sha1sum: 2296c7d91347dfdcd18f2c66a4a8f79fdc8ce6f3
  sha256sum: 7c45648401bad8c1371dd126a651a099f42419fbffaf651a80e4f61b836ab59a
- id: openttd-0.7.2-RC2-windows-win64.exe
  size: 3400336
  md5sum: be652a2540e7ced3be7d97cd802d5f45
  sha1sum: f355363522a8c9b670e18cbd40a4289df32cef10
  sha256sum: 0c8b863a0dfe2e3473e05c7765b11152ca352b2023cddc0b74b63ebb7063baec
- id: openttd-0.7.2-RC2-windows-win64.zip
  size: 3892848
  md5sum: 1200fdb812a1faa0943d089ad9a28d5a
  sha1sum: 7d3ee83b1eb46c62953905ca5d472cf15cf91a48
  sha256sum: 73495c2febfb5bc96e3822fdb194946f255956e6342f89c57aa5b2e41120f641
- id: openttd-0.7.2-RC2-windows-win9x.exe
  size: 3899407
  md5sum: bd5158a628002ea57ec2365aa434cecb
  sha1sum: 1af4c2128e16c669e5775bdcd84593f02ed2a7f2
  sha256sum: 70f96ac0b1b1053c217057dd320b4b1a03b3c855f8586b9a72ff5adb024a4df3
- id: openttd-0.7.2-RC2-windows-win9x.zip
  size: 4642303
  md5sum: ea3bba5892a81b8903596e63b3119ebb
  sha1sum: 94613b40cbf2f1aeb4bf833334f18f7f17b0268b
  sha256sum: 41c0827261973d0227ea2296afd61e2e62541b1014e19494c5a72cc9c04fc6ba
dev_files:
- id: openttd-0.7.2-RC2-docs.tar.bz2
  size: 7087511
  md5sum: 2f4e8230cf0b35301271bb9902cc7a3b
  sha1sum: 812e456e181ea4e747c68767fb3d668cab5813b7
  sha256sum: c9589c6b47e9063d1d447300654f2f7ae346f3342df2a74a661332f2fb838840
- id: openttd-0.7.2-RC2-docs.tar.gz
  size: 9263969
  md5sum: e6347724825a377c19b13465a1165bb0
  sha1sum: da4b7d2c90190d97005451e0dec88d0033969598
  sha256sum: c863266fc38a1d9e76c8f40c3a6751bad8f28a1ba1d84badab0abc2e043bbe6c
- id: openttd-0.7.2-RC2-docs.zip
  size: 11070067
  md5sum: e7e07e22dddc2eeeb9dffddac5f3d909
  sha1sum: f92d150145d341a98e91075e28e3bd0ae6dccc10
  sha256sum: 3f91658bf84f05a0daa9d817f5c7b96d0487ae21628a4d120a4d7b90385fca05
- id: openttd-0.7.2-RC2-source.tar.bz2
  size: 4875327
  md5sum: 57e59a1e9556b2b7168c7acd7c031e32
  sha1sum: 22091ef25ff68fb591cdedcbc10aa1bdecd3ac79
  sha256sum: 92341ae657216f8690ce4249a8d184e5659fbc1f069f6bf72bd05828963927c1
- id: openttd-0.7.2-RC2-source.tar.gz
  size: 6416397
  md5sum: 9c27ef456793ae8a678abd612ead1f8c
  sha1sum: 63a8a87a21ee1cdc22eb04c8fb3352f81ed80bf4
  sha256sum: c52ebbc1eb10b510c0b641de94e9522141256f8bb0ad6763b4e7289f5bf2eacc
- id: openttd-0.7.2-RC2-source.zip
  size: 6847302
  md5sum: f24afdf263ba35d653b9c9e1b1d5ba46
  sha1sum: 71bc5edc06f672884c679710daf6100cf7218c0d
  sha256sum: 2c757965293524e999d254d37cc9830782a54f30ed584a733079d5333df9dbd0
- id: openttd-0.7.2-RC2-windows-win32.pdb.xz
  size: 1918748
  md5sum: deafbb6a14ab54304bfe4cf271c14d4e
  sha1sum: b41ca9b2a491d49c66fa5b669381eade5d58da92
  sha256sum: d6ee15aed183d9fae31b6341c25b1b6c9331195068cf70fc02e7a355d185632a
- id: openttd-0.7.2-RC2-windows-win64.pdb.xz
  size: 1815172
  md5sum: 0b32d39f29aa0623624c05f2a35eff76
  sha1sum: 20a58eac2737a104df81bece8b49c318f77e6260
  sha256sum: 9ab382d78e6a54ab7f4e7ff0003a52aca08610840738d963d84679b4c29647c7
